html, body {
        height : 100%;
        width : 100%;
        margin : 0;
        padding : 0;
        font-size : 100%;
	background-color : #fff;
}

* {
        font-family : Verdana, "Bitstream Vera Sans", sans-serif;
}

ul {
        font-size : 0.8em;
        margin : 0px;
        padding : 0px;
}
li {
        line-height : 1.9em;
        color : #666;
        padding-left : 12px;
        list-style-type : none;
        background-image : url(/fileadmin/sitepictures/bullet.gif);
        background-position : 0 0.9em;
        background-repeat : no-repeat;
}

p {
        font-size : 0.8em;
        line-height : 2em;
        color: #666;
	margin : 0;
        padding : 0 0 1em 0;
}

.bodytext {
	max-width : 40em;
}

br {
	margin : 0;
	padding : 0;
	line-height : 0;
}

a {
	color : #ce0000;
	text-decoration : none;
}

table {
        border-collapse: collapse;
}
table th, table caption {
	font-size : 0.75em;
	color : #222;
	font-weight : bold;
	padding : 10px;
	background-color : #eaeaea;
	border-bottom : 1px solid #777;
	text-align : left;
}
table caption {
	background-color : #555;
}
table td, table th {
        vertical-align : top;
	padding-right : 15px;
}
table td p {
	line-height : 1.5;
	padding : 0.4em 0;
}
table td {
	border-bottom : 1px solid #9f9f9f;
	border : none;
}

dl, dt {
	margin : 0;
	padding : 0;
}

img {
        display : inline-block;
	padding : 0.5em 0 0 0;
	margin : 0;
}

.element-anchor {
	height : 0;
	line-height : 0;
}

.align-center {
        text-align : center;
}
.align-right {
        text-align : right;
}
.align-justify {
        text-align : justify;
}

.dontshow {
	display : none;
}

.clear, .csc-frame-invisible {
        clear : both;
}

.csi-imagewrap img {
}
.csi-image {
}
.csi-right, .csi-intext-right .csi-imagewrap {
	float : right;
	position : relative;
	margin-left : 10px;
	margin-bottom : 10px;
}
.csi-left, .csi-intext-left .csi-imagewrap {
	float : left;
	position : relative;
	margin-right : 10px;
	margin-bottom : 10px;
}
.noborder, .csi-border * {
        border : none;
}
.nowrap {
        white-space : nowrap;
}
.strong {
	font-weight : bold;
}
.tight {
	margin : 0;
	padding : 0;
}

.tx-contentwrapper_style1 {
}
.tx-contentwrapper_style2 {
}
.tx-contentwrapper_style3 {
}
.tx-contentwrapper_style4 {
}
.tx-contentwrapper_style5 {
}

#container {
        position : relative;
        min-height : 100%;
        max-width : 880px;
	margin : 0 auto;
	height : auto !important;
	height : 100%;
}

h1 {
	margin : 20px 0;
	color : #cc383b;
	font-size : 1em;
}
h2 {
	margin : 8px 0;
	padding-left : 15px;
	color : #cc383b;
	font-size : 0.8em;
        background-image : url(/fileadmin/sitepictures/expand.gif);
        background-position : 0 0.4em;
        background-repeat : no-repeat;
}

#leftcolumn {
	width : 14em;
	float : left;
	margin-top: 140px;
	position : relative;
}

#rightcolumn {
	float : right;
	width : 100%;
	margin-left : -16em;
	margin-top: 140px;
	position : relative;
}

#content {
	margin-left : 16em;
	max-width : 588px;
	padding-bottom: 6em;
	position : relative;
}

#mainnav ul li, #topnav ul li {
	background-image : none;
}
.leftnav-no a, .leftnav-cur p, .leftnav-act a, .leftnav2-no a, .leftnav2-cur p, .leftnav2-act a {
        padding : 0 0 0 5px;
        color : #888;
        font-size : 1.1em;
        font-weight : bold;
        display : block;
        line-height : 2.2em;
        /* background-image : url(/fileadmin/sitepictures/menu1.gif);
        background-position : 0 50%;
        background-repeat : no-repeat; */
}
.leftnav2-no a, .leftnav2-cur p, .leftnav2-act a {
        font-size : 1.2em;
	color : #888;
        line-height : 2em;
        padding-left : 12px;
        /* background-image : url(/fileadmin/sitepictures/menu2.gif);
        background-position : 3px 45%;
        background-repeat : no-repeat; */
}
.leftnav-cur p, .leftnav2-cur p {
        padding-top : 0;
	color : #cc383b;
	background-color : #f6f6f6;
}
.leftnav-no a:hover, .leftnav2-no a:hover, .leftnav-act a:hover, .leftnav2-act a:hover {
	color : #cc383b;
}

#topnav {
	position : absolute;
	top : 40px;
	right : 40px;
}
.topnav-no, .topnav-no-last {
	float : left;
	padding : 0 0.5em;
}
.topnav-no a, .topnav-no-last a {
        padding : 0;
	margin : 0;
        color : #888;
        font-size : 1.1em;
        line-height : 1em;
}
.topnav-no a:hover, .topnav-no-last a:hover {
	color : #cc383b;
}
.topnav-no-last {
	border-left : 1px solid #ccc;
	padding-right : 0;
}

#langsel {
	position : absolute;
	top : 70px;
	right : 40px;
}
#langsel img {
	margin : 0 0 0 8px;
	display : inline;
	border : 1px solid #eee;
	padding : 0;
}
#langsel li {
	padding : 0;
	background-image : none;
	float : left;
}

#logo {
	position : absolute;
	top : 30px;
	left : 20px;
}
#logo a img {
	padding : 0;
	border : 0;
}

#footerground {
        position : absolute;
        bottom : 0;
        padding : 10px 0;
	width : 100%;
	clear : both;
	text-align : center;
	background-color : #f6f6f6;
}
#footer p {
	padding : 0.2em 0.3em;
	color : #999;
	line-height : 1.5em;
	padding : 0;
	max-width : none;
}

.tx-photogals-pi1 {
	padding-bottom : 6em;
}

.tx-photogals-pi1-big img {
	margin-bottom : 20px;
	padding : 0;
}
.tx-photogals-pi1-small img {
	float : left;
	padding : 3px;
	border : 1px solid #ccc;
	margin-right : 5px;
	margin-top : 3px;
	display : inline;
}
.tx-photogals-pi1-small-active img {
	float : left;
	border : 2px solid #cc383b;
	padding : 2px;
	margin-right : 5px;
	margin-top : 3px;
	display : inline;
}
#gal_anc {
	padding : 3px;
	}
.gallerylinks {
	margin-left : 259px;
	background-color : #fff;
}
.gallerylinks img {
	margin : 0;
	padding : 0;
}
